WordPress.org

Support

Support » Plugins and Hacks » Textile plugin for WordPress 2.3

Textile plugin for WordPress 2.3

  • I am wondering if there are any textile plugins which will enable us to create and comment posts using the textile syntax? At the same time, it should not break the current posts and still be compatible with the upcoming WordPress 2.3.

Viewing 3 replies - 1 through 3 (of 3 total)
  • mstegink

    @mstegink

    You could try this.

    Well, The linked TextControl plugin is causing lots of havoc on my server. I have a bunch of Textile formatted posts that are no longer getting parsed correctly. But I can’t view my site with this plugin enabled.

    Is there another Textile plugin available?

    hello,

    I have been using Textile2 on WP 2.2.3 locally. I tried the same plugin (same version too) on WP 2.3.1, and it seems to be working.

    Textile is fantastic and I wish WP had a good Textile plgin added automatically and updated alongside WP: if you start using textile you don’t want your posts all mushed up just because the plugin no longer works with a new version of WP… 🙁

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Textile plugin for WordPress 2.3’ is closed to new replies.